.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1155.591837px;}
.h3{height:1155.782313px;}
.h6{height:1155.918367px;}
.h4{height:1156.244898px;}
.h5{height:1156.462585px;}
.h0{height:1157.551020px;}
.h1{height:1157.823129px;}
.w1{width:789.115646px;}
.w0{width:789.224490px;}
.w6{width:792.517007px;}
.w5{width:792.816327px;}
.w2{width:797.061224px;}
.w3{width:797.278912px;}
.w4{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1132.480000pt;}
.h3{height:1132.666667pt;}
.h6{height:1132.800000pt;}
.h4{height:1133.120000pt;}
.h5{height:1133.333333pt;}
.h0{height:1134.400000pt;}
.h1{height:1134.666667pt;}
.w1{width:773.333333pt;}
.w0{width:773.440000pt;}
.w6{width:776.666667pt;}
.w5{width:776.960000pt;}
.w2{width:781.120000pt;}
.w3{width:781.333333pt;}
.w4{width:784.000000pt;}
.x0{left:0.000000pt;}
}
